html, body {
	background:#f9f9f9;
	min-width:200px;
}

#comic_page {
}

#comic_logo_container {
	text-align:center;
	max-height:130px;
}

#comic_logo_container img {
	max-height:130px;
}

#comic_container {
	text-align:center;
}

#comic_container img {
	border-radius:4px;
	background:#fff;
}

.comic_speaker {
	font-weight:700;
}

#comic_content {
	margin:2rem 1rem;
}

.owl-pagination,
.owl-buttons {
	margin-right:12px;
}

@media all and (max-width: 490px) {	
	#comic_logo_container img {
		max-height:100px;
	}

	.owl-pagination {
		display:none;
	}
}